<div class="container container-fluid">
    <div class="row justify-content-center">
        <div class="d-flex align-items-center flex-column w-100">

<!-- Flash Messages -->
{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}

<div class="py-2 w-100">    
    {% for category, message in messages %}
    <div class="alert alert-{{ category }} alert-dismisible mb-2">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
            <span class="sr-only">Close</span>
        </button>
        {{ message | safe }}
    </div>
    {% endfor %}

</div>
{% endif %}
{% endwith %}

</div></div></div>